# Generated by Django 2.2 on 2019-07-05 17:40

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('utp', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalmikrotik',
            name='address',
        ),
        migrations.RemoveField(
            model_name='historicalmikrotik',
            name='cards',
        ),
        migrations.RemoveField(
            model_name='historicalmikrotik',
            name='cards_active',
        ),
        migrations.RemoveField(
            model_name='historicalmikrotik',
            name='cpu',
        ),
        migrations.RemoveField(
            model_name='historicalmikrotik',
            name='cpu_secondary',
        ),
        migrations.RemoveField(
            model_name='historicalmikrotik',
            name='devices',
        ),
        migrations.RemoveField(
            model_name='historicalmikrotik',
            name='devices_cpes',
        ),
        migrations.RemoveField(
            model_name='historicalmikrotik',
            name='firmware',
        ),
        migrations.RemoveField(
            model_name='historicalmikrotik',
            name='mac',
        ),
        migrations.RemoveField(
            model_name='historicalmikrotik',
            name='mac_secondary',
        ),
        migrations.RemoveField(
            model_name='historicalmikrotik',
            name='name',
        ),
        migrations.RemoveField(
            model_name='historicalmikrotik',
            name='ram',
        ),
        migrations.RemoveField(
            model_name='historicalmikrotik',
            name='ram_secondary',
        ),
        migrations.RemoveField(
            model_name='historicalmikrotik',
            name='status',
        ),
        migrations.RemoveField(
            model_name='historicalmikrotik',
            name='temperature',
        ),
        migrations.RemoveField(
            model_name='historicalmikrotik',
            name='temperature_secondary',
        ),
        migrations.RemoveField(
            model_name='historicalmikrotik',
            name='time_uptime',
        ),
        migrations.RemoveField(
            model_name='historicalmikrotik',
            name='watts',
        ),
        migrations.RemoveField(
            model_name='mikrotik',
            name='address',
        ),
        migrations.RemoveField(
            model_name='mikrotik',
            name='cards',
        ),
        migrations.RemoveField(
            model_name='mikrotik',
            name='cards_active',
        ),
        migrations.RemoveField(
            model_name='mikrotik',
            name='cpu',
        ),
        migrations.RemoveField(
            model_name='mikrotik',
            name='cpu_secondary',
        ),
        migrations.RemoveField(
            model_name='mikrotik',
            name='devices',
        ),
        migrations.RemoveField(
            model_name='mikrotik',
            name='devices_cpes',
        ),
        migrations.RemoveField(
            model_name='mikrotik',
            name='firmware',
        ),
        migrations.RemoveField(
            model_name='mikrotik',
            name='mac',
        ),
        migrations.RemoveField(
            model_name='mikrotik',
            name='mac_secondary',
        ),
        migrations.RemoveField(
            model_name='mikrotik',
            name='name',
        ),
        migrations.RemoveField(
            model_name='mikrotik',
            name='ram',
        ),
        migrations.RemoveField(
            model_name='mikrotik',
            name='ram_secondary',
        ),
        migrations.RemoveField(
            model_name='mikrotik',
            name='status',
        ),
        migrations.RemoveField(
            model_name='mikrotik',
            name='temperature',
        ),
        migrations.RemoveField(
            model_name='mikrotik',
            name='temperature_secondary',
        ),
        migrations.RemoveField(
            model_name='mikrotik',
            name='time_uptime',
        ),
        migrations.RemoveField(
            model_name='mikrotik',
            name='watts',
        ),
    ]
